body {
	border-top:6px solid #00ac97;
	padding-top: 18px;
	color: #282828;
	min-width: 980px;
}
* { zoom: 1; }
a img:hover {
	opacity: 0.7;
	filter: alpha(opacity=30);
}

a img.noHover:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
ul, ol, li { zoom: normal; }
#contentsWrap {
	width: 980px;
	margin: 80px auto 0;
}

#contentsWrap #mainContent {
	width: 695px;
	float: left;
}
#contentsWrap #sideContent {
	width: 257px;
	float: right;
}
#contentsWrap #mainContent02 {
	width: 695px;
	float: right;
}
#contentsWrap #sideContent02 {
	width: 257px;
	float: left;
}
#contentsWrap #mainContent03 {
	width: 980px;
}

/* テキスト折り返し */
p, span, a, ul, dl, div {
	word-break: normal !important;
}

/* -----------------------------------------------------------------------------

	#header

----------------------------------------------------------------------------- */
#header {
	width: 100%;
	line-height: 1;
}
#header #headerInner {
	width: 980px;
	position: relative;
	margin: 0 auto;
}
#header h1 {
	width: 287px;
}
#header .siteCatch {
	font-size: 140%;
	padding-bottom: 17px;
}
#header #headerOption {
	position: absolute;
	top:0;
	right:0;
}
#header #headerOption .arrow a:hover {
	color:#999;
}
#header #headerOption li {
	float: left;
}
#header #headerOption li.arrow:first-child {
	margin: 4px 0 0 0;
}
#header #headerOption li.arrow {
	margin: 4px 23px 0 14px;
}
#header #headerOption li.arrow a {
	display: block;
	font-size: 130%;
	background-image: url(../img/icon_arrow.png);
	background-position: 0 4px;
	background-repeat: no-repeat;
	padding: 2px 0 2px 10px;
}
#header #headerOption li.square {
	margin-left: 2px;
}
#header #headerOption li.square a {
	display: block;
	font-size: 130%;
	padding: 6px 12px 4px;
	background-color: #dbf3f0;
}
#header #headerOption li.square a.active, #header #headerOption li.square a:hover {
	background-color: #00ac97;
	color:#fff;
}
#header #headerOption #siteForm {
	margin-top: 20px;
	float: right;
}
#header #headerOption input[type="text"] {
	width: 198px;
	height: 26px;
	background-color: #efefef;
	padding: 0 10px;
	float: left;
}
#header #headerOption #siteForm input[type="submit"] {
	text-indent: -999em;
	width: 26px;
	height: 26px;
	background: url(../img/btn_search.png) no-repeat left top;
	cursor: pointer;
}
#ss-suggest-frame1 , #ss-suggest-frame {
	background: #fff;
}


/* #modal
---------------------------------------------*/
#header .modalBtn {
	font-size: 130%;
	padding: 6px 12px 4px;
	background-color: #dbf3f0;
	margin-left: 2px;
}
#header .modalBtn:hover {
	cursor: pointer;
	background-color: #00ac97;
	color: #fff;
}
#header #headerModal {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 50;
	background: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	display: none;
}
#header #headerModal .modalCont {
	width: 980px;
	height: 530px;
	box-sizing: border-box;
	background: #fff;
	padding: 50px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -490px;
	margin-top: -265px;
	z-index: 1000;
	border-radius: 10px;
}
#header #headerModal .modalCont h2 {
	font-size: 240%;
	color: #00ac97;
	margin-bottom: 40px;
}
#header #headerModal .closeBtn {
	position: absolute;
	top: -25px;
	right: -25px;
}
#header #headerModal .closeBtn:hover {
	cursor: pointer;
	opacity: 0.8;
}
#header #headerModal dl {
	float: left
}
#header #headerModal dl + dl {
	margin-left: 20px;
}
#header #headerModal dl.region {
	width: 160px;
}
#header #headerModal dl.url {
	width: 560px;
}
#header #headerModal dl.language {
	width: 120px;
}
#header #headerModal dl dt {
	font-size: 180%;
	border-bottom: 2px solid #117b71;
	padding-bottom: 10px;
	font-weight: bold;
	padding-left: 10px;
	margin-bottom: 8px;
}
#header #headerModal dl dd {
	font-size: 140%;
	border-bottom: 1px solid #d7d7d7;
	padding: 13px 0 13px 10px;
}
#header #headerModal dl.region dd.japan span {
	background: url(/common/img/icon_flag01.png) no-repeat center left;
}
#header #headerModal dl.region dd.china span {
	background: url(/common/img/icon_flag02.png) no-repeat center left;
}
#header #headerModal dl.region dd.korea span {
	background: url(/common/img/icon_flag03.png) no-repeat center left;
}
#header #headerModal dl.region dd.taiwan span {
	background: url(/common/img/icon_flag04.png) no-repeat center left;
}
#header #headerModal dl.region dd.america span {
	background: url(/common/img/icon_flag05.png) no-repeat center left;
}
#header #headerModal dl.region dd.europe span {
	background: url(/common/img/icon_flag06.png) no-repeat center left;
}
#header #headerModal dl.region dd.others span {
	background: url(/common/img/icon_flag07.png) no-repeat center left;
}
#header #headerModal dl.region dd {
	padding: 0 0 0 10px;
}
#header #headerModal dl.region dd span {
	display: inline-block;
	padding: 13px 0 13px 35px;
}
#header #headerModal dl.url dd span {
	display: inline-block;
	margin-left: 5px;
}
#header #headerModal dl dd a {
	color: #117b72;
	text-decoration: underline;
}
#header #headerModal dl dd a:hover {
	text-decoration: none;
}


/* taiwan */
#header #headerModal dl.region dd.taiwan {
	padding-bottom: 41px;
}
#header #headerModal dl.url dd.taiwan,
#header #headerModal dl.language dd.taiwan {
	border-bottom: 1px dashed #e8e8e8;
}


/* #globalNavi
---------------------------------------------*/
#globalNavi {
	height: 76px;
	margin-top: 27px;
}
#globalNavi ul {
}
#globalNavi > ul > li {
	float: left;
	height: 76px;
	overflow: hidden;
}
#globalNavi > ul > li:hover >a > img,
#globalNavi > ul > li > a.active img {
	margin-top: -76px;
}
#globalNavi > ul > li.parent:hover > img,
#globalNavi > ul > li.parent > a.active > img {
	margin-top: -76px;
}
#globalNavi ul li.parent ul.megaMenu01 {
	position: absolute;
	left: 1px;
	top: 100%;
	background: linear-gradient(#5b747f, #264756);
	padding: 30px 30px 30px;
	z-index: 100;
	display: none;
}
#globalNavi ul li.parent ul.megaMenu01 li {
	float: left;
}
#globalNavi ul li.parent ul.megaMenu01 li:first-child {
	border-right: 1px solid #687f89;
	padding-right: 16px;
	margin-right: 16px;
}
#globalNavi ul li.parent ul.megaMenu01 li dd {
	float: left;
	margin-left: 20px;
	text-align: center;
}
#globalNavi ul li.parent ul.megaMenu01 li dd:first-child {
	margin-left: 0;
}
#globalNavi ul li.parent ul.megaMenu01 li dd a span {
	display: block;
	line-height: 2.0;
	font-size: 140%;
	color: #fff;
	margin-top: 5px;
}
#globalNavi ul li.parent ul.megaMenu02 {
	width: 635px;
	position: absolute;
	left: 2px;
	top: 100%;
	background: linear-gradient(#5b747f, #264756);
	padding: 30px 0px 5px 21px;
	z-index: 100;
	display: none;
}
#globalNavi ul li.parent ul.megaMenu02 li {
	float: left;
	padding-top: 24px;
}
#globalNavi ul li.parent ul.megaMenu02 li > p {
	margin-bottom: 15px;
}
#globalNavi ul li.parent ul.megaMenu02 li:first-child {
	width: 618px;
	padding-right: 16px;
	margin-right: 16px;
	padding-top: 0;
}
#globalNavi ul li.parent ul.megaMenu02 li:first-child p {
	color: #fff;
	font-size: 140%;
	margin-bottom: 11px;
}
#globalNavi ul li.parent ul.megaMenu02 li:first-child dl {
	margin-bottom: 9px;
}
#globalNavi ul li.parent ul.megaMenu02 li:first-child dt {
	color: #fff;
	font-size: 140%;
	margin-bottom: 4px;
}
#globalNavi ul li.parent ul.megaMenu02 li:first-child dd {
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
	text-align: center;
}
#globalNavi ul li.parent ul.megaMenu02 li:first-child dt + dd {
	margin-left: 0;
}
#globalNavi ul li.parent ul.megaMenu02 li:first-child dd:nth-child(6),
#globalNavi ul li.parent ul.megaMenu02 li:first-child dd:nth-child(9) {
 margin-left: 0;
}

/* #sidebar
---------------------------------------------*/
#sideContent h3.bar{
	background-color: #2f7071;
	color: #fff;
	font-size: 140%;
	text-align: center;
	padding: 13px 0 11px;
}
#sideContent .contactBox {
	display: block;
	color: #2f7071;
	background-color: #b5e6e0;
	text-align: center;
	padding: 18px 17px 10px;
	text-decoration: none;
	font-size: 120%;
	margin-bottom: 15px;
}

#sideContent a.contactBox:hover {
	opacity: 0.7;
	filter: alpha(opacity=30);
}
#sideContent .contactBox p {
	margin:19px 0 11px;
	line-height: 1.4;
}
#sideContent .contactBox span a{
	display: inline-block;
	padding: 7px 12px 5px;
	background-color: #117b72;
}
#sideContent .contactBox span a:hover{
	background-color: #00ac97;
}
#sideContent h3.bar02 {
	margin-top: 54px;
	border-bottom: 1px dotted #c9c9c9;
	padding-bottom: 17px;
	margin-bottom: 23px;
}
#sideContent dl {
	margin-bottom: 40px;
}
#sideContent dd {
	margin-top: 12px;
}
#sideContent dd:first-child {
	margin-top: 0;
}


/* prodact ç·åˆã‚«ã‚¿ãƒ­ã‚°*/
#sideContent02 .productPdf li {
	border: 2px solid #2F7071;
	font-size: 130%;
	padding: 5px 5px 5px 6px;
	margin-bottom: 12px;
}
#sideContent02 .productPdf li a {
	color: #2f7071;
	display: block;
}
#sideContent02 .productPdf li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
#sideContent02 .productPdf li p {
	float: left;
}
#sideContent02 .productPdf li dl {
	padding-left: 50px;
	position: relative;
	height: 68px;
}
#sideContent02 .productPdf li dt {
	font-weight: bold;
	margin-left: 12px;
	margin-bottom: 11px;
	line-height: 1.2;
}
#sideContent02 .productPdf li dd {
	font-weight: bold;
	background: url(../img/icon_pdf.png) no-repeat left center;
	padding-left: 26px;
	position: absolute;
	bottom: 0;
	left: 57px;
	text-align: left;
	width: 154px;
}
#sideContent02 .productPdf li dd span {
	font-size: 76%;
}


/* #footer
---------------------------------------------*/
#footer {
	min-width: 980px;
}
#footer #sitemap {
	width: 100%;
	background-color: #00ac97;
	padding: 40px 0 92px;
	margin-top: 50px;
}
#footer #sitemap #inner a:hover {
	color:#006559;
}
#footer #inner {
	width: 980px;
	min-width: 980px;
	margin: 0 auto;
}
#footer #inner ul {
	width: 245px;
	float: left;
}
#footer #inner ul.box1 {
	width: 150px;
}
#footer #inner ul.box2 {
	width: 300px;
}
#footer #inner ul.box3 {
	width: 250px;
}
#footer #inner ul.box4 {
	width: 280px;
}#footer #inner ul li.space {
	margin-top: 26px;
}
#footer #inner ul li a {
	display: inline-block;
	color:#fff;
	font-size: 130%;
	background-image: url(../img/icon_arrow01.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top: 16px;
	padding-left: 20px;
}
#footer #inner ul:first-child li:first-child a {
	font-size: 175%;
	background-position: 0px center;
}
#footer #inner ul li.child a {
	display: inline-block;
	color:#fff;
	font-size: 130%;
	background-image: url(../img/icon_arrow02.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top: 16px;
	margin-left: 12px;
	padding-left: 20px;
}
#footer #copy {
	width: 100%;
	background-color: #fff;
	padding: 22px 0 20px;
}
#footer #copy div {
	width: 980px;
	margin: 0 auto;
}
#footer #copy small {
	font-size: 110%;
	margin-top: 3px;
	float: left;
}
#footer #copy img {
	float: right;
}
ul.sideFix {
	position: fixed;
	top:200px;
	right: 0;
	width: 38px;
}
ul.sideFix li a {
	display: block;
	text-align: center;
	padding: 20px 0;
}
ul.sideFix li:first-child a {
	display: block;
	padding: 40px 0;
	margin-bottom:1px;
}
ul.sideFix li a {
	background-color: #9fa0a0;
	position: relative;
}
ul.sideFix li a:before {
	content: "";
	border: transparent;
	border-bottom: #9fa0a0 solid 10px;
	border-left: 38px solid transparent;
	position: absolute;
	top: -10px;
	left: 0;
}
ul.sideFix li a:after {
	content: "";
	border: transparent;
	border-top: #9fa0a0 solid 10px;
	border-left: 38px solid transparent;
	position: absolute;
	bottom: -10px;
	left: 0;
}
ul.sideFix li:first-child {
	margin-bottom: 20px;
}
ul.sideFix li:first-child a{
	background-color: #2f7071;
	position: relative;
}
ul.sideFix li:first-child a:before {
	content: "";
	border: transparent;
	border-bottom: #2F7070 solid 10px;
	border-left: 38px solid transparent;
	position: absolute;
	top: -10px;
	left: 0;
}
ul.sideFix li:first-child a:after {
	content: "";
	border: transparent;
	border-top: #2f7071 solid 10px;
	border-left: 38px solid transparent;
	position: absolute;
	bottom: -10px;
	left: 0;
}
ul.sideFix li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=30);
}
.pagetop {
	display: none;
	z-index: 9999;
	position: fixed;
	bottom: 40px;
	right: 40px;
	cursor: pointer;
}
.pagetop:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter:"alpha( opacity=70 )";
}


/* -----------------------------------------------------------------------------

  ã‚¿ã‚¤ãƒˆãƒ«

----------------------------------------------------------------------------- */


/* #pageTitle
---------------------------------------------*/
#pageTitle .ttl h1 {
	font-size: 290%;
	color: #00ac97;
	font-weight: normal;
	display: table-cell;
	vertical-align: middle;
	line-height: 1.3;
	padding-right: 550px;
}
#pageTitle .ttl > div {
	width: 980px;
	margin: 0 auto;
	display: table;
	height: 100%;
}
#pageTitle #breadCrumb {
	width: 980px;
	margin: 0 auto;
	padding: 0 0 8px;
	color: #231815;
}
#pageTitle #breadCrumb:first-of-type {
	padding: 11px 0 8px;
}
#pageTitle #breadCrumb li{
	display: inline-block;
	font-size: 110%;
	padding: 0 0;
}


/* #breadCrumb
---------------------------------------------*/
#breadCrumb a:hover {
	text-decoration: underline;
}


/* #contentsWrap
---------------------------------------------*/

/* h2 */

#contentsWrap h2.heading {
	font-size: 200%;
	color: #00ac97;
	border-bottom: 3px solid #00ac97;
	padding-bottom: 6px;
	margin-bottom: 30px;
	position: relative;
	line-height: 1.3;
}
#contentsWrap h2.heading:after{
	content: "";
	border-bottom: 3px solid #2f7071;
	width: 70px;
	padding-bottom: 0px;
	position: absolute;
	bottom: -3px;
	left: 0px;
}

/* h3 */

#contentsWrap h3.bokTtl {
	color: #2f7071;
	font-size: 160%;
	background-color: #e2f5f3;
	border-radius: 5px;
	margin-bottom: 20px;
	position: relative;
	padding: 13px 15px 13px 45px;
	text-indent: -25px;
	line-height: 25px;
	word-break: break-all;
}
#contentsWrap h3.bokTtl:before {
	content:"";
	border-left: 5px solid #00ac97;
	display: inline;
	padding-right: 20px;
}
#contentsWrap h3 div {
	position: absolute;
	top:9px;
	right: 15px;
	text-indent: 0;
}
#contentsWrap h3.bokTtl span.customSelect {
	width: 140px;
	height: 18px;
	padding: 7px 45px 7px 7px;
	color: #333;
	font-size: 80%;
	font-weight: 300;
	background-color: #fff;
	background-image: url(../img/icon_select.gif);
	background-size: 40px auto;
	background-repeat: no-repeat;
	background-position: right top;
	cursor: pointer;
	line-height: 1.5;
}
#contentsWrap h3.bokTtl span.customSelectHover {
	color: #666;
	background-image: url(../img/icon_select_on.gif);
}
#contentsWrap h3.bokTtl span.customSelect span {
	width: auto!important;
	display: block!important;
}
#contentsWrap a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);}


/* btn */

/* type01 */
#contentsWrap .btnType01 a{
	display: block;
	color: #fff;
	font-size: 160%;
	width: 180px;
	padding: 11px 0;
	text-align: center;
	background-image: url(../img/icon_arrow05.png);
	background-repeat: no-repeat;
	background-position: 20px 50%;
	background-color:#2dbaa8;
	line-height:1;
}
/* pdf */
#contentsWrap .pdf a{
	background-color:#2f7071;
}

/* backBtn */
#contentsWrap a.backBtn {
	display: block;
	width: 200px;
	font-size: 15px;
	color: #fff;
	background-color: #2dbaa8;
	text-align: center;
	padding: 18px 0px 16px;
	margin:45px auto 0;
}

#contentsWrap a.backBtn:after {
	content: " ";
	display: inline-block;
	width: 6px;
	height: 10px;
	background-image: url(../img/icon_arrow.gif);
	background-repeat: no-repeat;
	margin-left: 9px;
}




/* #sideContent
---------------------------------------------*/

.sideBackNumber {
	margin-top: 25px;
}
.sideBackNumber h3 {
	font-size: 14px;
	font-weight: normal;
	border-bottom: 1px dashed #c9c9c9;
	padding-bottom: 5px;
}

.sideBackNumber ul {
	margin-top: 20px;
	border-top: 1px dashed #4a4a4a;
}

.sideBackNumber ul li {
	font-size: 13px;
	border-bottom: 1px dashed #4a4a4a;
}
.sideBackNumber ul li a {
	display: block;
	padding: 14px 0 14px 27px;
	background: url(../img/icon_BackNumber_arrow.png) no-repeat 7px center;
	color: #2f7071;
}
.sideBackNumber ul li a:hover,
.sideBackNumber ul li a.active {
	background: #dbf3f0 url(../img/icon_BackNumber_arrow.png) no-repeat 7px center;
}



/* #pageNav
---------------------------------------------*/
#pageNav {
	list-style: none outside none;
	margin: 22px 0 0 0;
	padding: 0;
	text-align: center;
}
#pageNav li {
	margin-right: 5px;
	display: inline-block;
}
#pageNav li:last-child {
	margin-right: 0px;
}
#pageNav li a {
	padding: 13px;
	display: block;
	background: #eeeeee;
	color: #2f7071;
	font-size: 15px;
}
#pageNav li a:hover,
#pageNav li a.active {
	opacity: 1.0;
	filter: alpha(opacity=0);
	background: #2f7071;
	color: #fff;
}
.wp-pagenavi {
	text-align: center;
	margin: 22px 0 0 0;
	padding: 0;
}
.wp-pagenavi a,
.wp-pagenavi span,
#pageNav a {
	padding: 13px;
	background: #eeeeee;
	color: #2f7071;
	font-size: 15px;
	display: inline-block;
	margin: 0 3px;
}
.wp-pagenavi span.extend {
	background:#eeeeee;
	color: #2f7071;
}
.wp-pagenavi a:hover,
.wp-pagenavi span,
#pageNav a:hover {
	opacity: 1.0 !important;
	filter: alpha(opacity=0) !important;
	background: #2f7071;
	color: #fff;
}

/* #sideContent02
---------------------------------------------*/
#sideContent02 h3.bar{
	background-color: #2f7071;
	color: #fff;
	font-size: 140%;
	padding: 17px 0 15px 17px;
}
#sideContent02 a:hover h3.bar{
	opacity: 0.8;
	filter: alpha(opacity=80);
}
#sideContent02 .contactBox {
	display: block;
	color: #2f7071;
	background-color: #b5e6e0;
	text-align: center;
	padding: 18px 17px 10px;
	text-decoration: none;
	font-size: 110%;
	margin-bottom: 37px;
}
#sideContent02 ul.normalNavi {
	margin-bottom: 40px;
}
#sideContent02 ul.normalNavi li {
	font-size: 13px;
	border-bottom: 1px dashed #4a4a4a;
}
#sideContent02 ul.normalNavi li a {
	display: block;
	width: 190px !important;
	padding: 14px 40px 14px 27px;
	background: url(../img/icon_sidenavi_arrow.png) no-repeat 7px center;
	color: #2f7071;
	font-weight: bold;
}


#sideContent02 ul.normalNavi li a:hover {
	background: #DBF3F0 url(../img/icon_sidenavi_arrow.png) no-repeat 7px center;
}

#sideContent02 ul.normalNavi li a.active2 {
	background: #DBF3F0 url(../img/icon_sidenavi_arrow.png) no-repeat 7px center;}
	
#sideContent02 a.contactBox:hover {
	opacity: 0.7;
	filter: alpha(opacity=30);
}
#sideContent02 .contactBox p {
	margin:19px 0 11px;
	line-height: 1.4;
}
#sideContent02 .contactBox span a{
	display: inline-block;
	padding: 7px 12px 9px;
	background-color: #117b72;
}
#sideContent02 .contactBox span a:hover{
	background-color: #00ac97;
}
#sideContent02 h3 {
	font-size: 130%;
	font-weight: normal;
}
#sideContent02 h3.bar02 {
	margin-top: 40px;
	border-bottom: 1px dotted #c9c9c9;
	padding-bottom: 5px;
	margin-bottom: 15px;
}
#sideContent02 ul.bnr {
	margin-bottom: 40px;
}
#sideContent02 ul.bnr li {
	margin-top: 12px;
}
#sideContent02 dd:first-child {
	margin-top: 0;
}
#sideContent02 .search form {
	overflow:hidden;
}
#sideContent02 .search input[type="text"] {
	width: 215px;
	height: 23px;
	background: #efefef;
	padding: 3px 3px 3px 10px;
	float:left;
}
#sideContent02 .search input[type="image"] {
	float:right;
}



/*æ¤œç´¢ãƒœã‚¿ãƒ³*/
.search button {
	width: 28px !important;
	height: 29px !important;
}

/*SideAccordion*/
div.sideNavi ul{
	margin-bottom: 40px;
}
div.sideNavi ul li{
	font-size: 130%;
	border-bottom: 1px dashed #4a4a4a;
	line-height: 1.2;
}
div.sideNavi ul li.normalLink a {
	}
div.sideNavi ul li.normalLink {
	font-size: 13px;
	border-bottom: 1px dashed #4a4a4a;
}
div.sideNavi ul li.normalLink a {
	display: block;
	width: 190px !important;
	padding: 14px 40px 14px 27px;
	background: url(../img/icon_sidenavi_arrow.png) no-repeat 7px center;
	color: #2f7071;
	font-weight: bold;
}
div.sideNavi ul li.normalLink a:hover {
	background: #DBF3F0 url(../img/icon_sidenavi_arrow.png) no-repeat 7px center;
}
div.sideNavi ul li.normalLink a.active2 {
	background: #DBF3F0 url(../img/icon_sidenavi_arrow.png) no-repeat 7px center;}


div.sideNavi ul li ul li {
	font-size:100%;
}
div.sideNavi ul li a:hover{
	background-color: #DBF3F0;
}
div.sideNavi ul > li > ul > li a.active2.active3 {
	background-color: #DBF3F0;
}

div.sideNavi .triger1{
	position: relative;
}
div.sideNavi .triger1 a{
	display: block;
	width: 190px;
	padding: 14px 40px 14px 27px;
	background-image: url(../img/icon_sidenavi_arrow.png);
	background-repeat: no-repeat;
	background-position: 7px center;
	color: #2f7071;
	font-weight: bold;
}

div.sideNavi span.toggle1 {
	display: block;
	cursor: pointer;
	margin-top: -11px;
	position: absolute;
	top:50%;
	left:227px;
}
div.sideNavi span.toggle1:after{
	content:"";
	display: block;
	width: 21px;
	height: 21px;
	background-image: url(../img/icon_side_open.png);
	background-repeat: no-repeat;
	margin-top: -14px;
}


div.sideNavi span.toggle1.open:after{
	background-image: url(../img/icon_side_close.png);
}
div.sideNavi ul.parent{
	display: none;
	margin: 0 !important;
}
div.sideNavi ul.parent li:first-child{
	border-top: 1px dashed #4a4a4a;
}
div.sideNavi ul.parent li a{
	display: block;
	color: #2f7071;
	font-weight: bold;
	background-image: url(../img/icon_side_line.png);
	background-repeat: no-repeat;
	background-position: 30px center;
	padding: 14px 32px 14px 45px;
}
div.sideNavi .triger2 a{
	width: 180px;
}
div.sideNavi ul.parent li:last-child{
	border:none;
}
div.sideNavi .triger2{
	position: relative;
}
div.sideNavi span.toggle2{
	display: block;
	cursor: pointer;
	margin-top: -11px;
	position: absolute;
	top:50%;
	left:227px;
}
div.sideNavi span.toggle2:after{
	content:"";
	display: block;
	width: 21px;
	height: 21px;
	margin-top: -14px;
	background-repeat: no-repeat;
}


div.sideNavi span.toggle2:after{
	background-image: url(../img/icon_side_open.png);
}
div.sideNavi span.toggle2.open:after{
	background-image: url(../img/icon_side_close.png);
}
div.sideNavi ul.child{
	display: none;
	margin: 0;
}
div.sideNavi ul.child li:last-child{
	border:none;
}
div.sideNavi ul.child li a{
	display: block;
	width: 192px;
	font-weight: 300;
	padding: 14px 0 14px 65px;
	background-image: url(../img/icon_side_square.png);
	background-repeat: no-repeat;
	background-position: 50px 19px;
	line-height: 1.5;
}

div.sideNavi li.active a,
div.sideNavi div.active a,
div.sideNavi div a.active2.active3.active4 {
	background-color:#DBF3F0;
}

div.sideNavi ul li ul.open {
	display:block;
}


/* æ‰‰ãƒšãƒ¼ã‚¸å…±é€š
--------------------------------*/
.btnList{
	margin-bottom: 60px;
}

.btnList li{
	float: left;
	margin-bottom: 12px;
	
}
.btnList a{
	display: block;
	position: relative;
	border: 1px solid #00ac97;
	-webkit-box-sizing : border-box;
	-moz-box-sizing : border-box;
	box-sizing : border-box;
}
.btnList a:hover img {
	opacity: 1;
	filter: alpha(opacity=100);
}
/*.btnList li img {
	width:100%;
	height:auto;
}*/
.btnList h3{
	display: table-cell;
	height: 60px;
	color:#fff;
	font-size: 170%;
	font-weight: bold;
	line-height: 1.2;
	vertical-align: middle;
	padding: 3px 0 0px 31px;
	position: relative;
	background: url(../img/icon_thumb_arrow.png) 14px center no-repeat #00ac97;
}
.btnList a p{
	color: #fff;
	font-size: 120%;
	line-height: 1.6;
	background-image: url(../img/bg_blackskal.png);
	padding: 10px 10px;
	vertical-align: middle;
	position: absolute;
	bottom:0px;
}

.btnList a p span{
	display: block;
	font-weight: bold;
	margin-bottom: 4px;
}

/* 2ã‚«ãƒ©ãƒ  */
.btnList.column2 li:nth-child(even){
	margin-left: 14px;
}
.btnList.column2 h3{
	width: 309px;
}
.btnList.column2 a {
	width:340px;
}
.btnList.column2 a p{
	width: 318px;
	height: 58px;
	color: #fff;
}
.btnList.column2 a p span{
	display: block;
	font-weight: bold;
	margin-bottom: 4px;
}


/* 3ã‚«ãƒ©ãƒ  */
.btnList.column3 li {
	margin-left: 12px;
}
.btnList.column3 li:first-child,.btnList.column3 li:nth-child(4),.btnList.column3 li:nth-child(7),.btnList.column3 li:nth-child(10){
	margin-left: 0px;
}
.btnList.column3 a {
	width: 223px;
}
.btnList.column3 h3{
	width: 223px;
	height:38px;
	font-size: 150%;
}
.btnList.column3.type01 h3 {
	width: 192px;
	height: 38px;
}

/* supportLink */
.supportLink li{
	margin-bottom: 20px;
}
.supportLink li:nth-child(even){
	float: right;
}
.supportLink li:nth-child(odd){
	float: left;
}
.supportLink a{
	display: table-cell;
	height: 65px;
	line-height: 1.2;
	font-size: 15px;
	color: #fff;
	vertical-align: middle;
	background-color: #2dbaa8;
	position: relative;
	width:340px;
	padding-left: 120px;
	-webkit-box-sizing : border-box;
	-moz-box-sizing : border-box;
	box-sizing : border-box;
}
.supportLink a:before{
	content: " ";
	width: 6px;
	height: 10px;
	margin-top: -3px;
	background-image: url(../img/icon_arrow.gif);
	background-repeat: no-repeat;
	position: absolute;
	top:30px;
	left: 43px;
}

.supportLink a:after{
	position: absolute;
	display: inline-block;
	content: " ";
	background-repeat: no-repeat;
}

.supportLink a.release{
	background: url(../img/icon_releace01.png) 75px center no-repeat #2dbaa8;
}
.supportLink a.corpo{
	background: url(../img/icon_corpo01.png) 75px center no-repeat #2dbaa8;
}
.supportLink a.mail{
	background: url(../img/icon_mail01.png) 75px center no-repeat #2dbaa8;
}
.catItem .supportLink a.tel{
	background: url(../img/icon_phone01.png) 75px center no-repeat #2dbaa8
}
.supportLink a.power{
	background: url(../img/icon_power01.png) 75px center no-repeat #2dbaa8;
}
.supportLink a.handy{
	background: url(../img/icon_hand01.png) 75px center no-repeat #2dbaa8;
}
.supportLink a.product{
	background: url(../img/icon_product.png) 75px center no-repeat #2dbaa8
}
.supportLink a.alarm{
	background: url(../img/icon_alarm.png) 75px center no-repeat #2dbaa8
}
sup {
    vertical-align: top;
    font-size: 10px;
}
sub {
    vertical-align: sub;
    font-size: 10px;
}


/* btnArea
--------------------------------*/
#mainContent02 div.btnArea {
	border: 2px solid #117b72;
	padding: 25px 20px;
	background-color: #e2f5f3;
}
#mainContent02 div.btnArea p {
	display: inline-block;
	font-size: 160%;
	width: 370px;
	line-height: 1.6;
	vertical-align: middle;
}
#mainContent02 div.btnArea p a {
	color: #117b72;
	text-decoration: underline;
}
#mainContent02 div.btnArea p a:hover {
	text-decoration: none;
}
#mainContent02 div.btnArea p + span {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 70px;
}

